> ## Documentation Index
> Fetch the complete documentation index at: https://perplexity-cf-proxied-beta.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop Browser Session

> Stop and clean up a remote browser session.



## OpenAPI

````yaml delete /v1/browser/sessions/{session_id}
openapi: 3.1.0
info:
  title: Perplexity AI API
  description: Perplexity AI API
  version: 1.0.0
servers:
  - url: https://api.perplexity.ai
    description: Perplexity AI API
security: []
paths:
  /v1/browser/sessions/{session_id}:
    delete:
      summary: Stop Browser Session
      description: Stop and clean up a remote browser session.
      operationId: delete_browser_session
      parameters:
        - name: session_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
          description: The unique identifier of the browser session
      responses:
        '204':
          description: Session stopped successfully
        '404':
          description: Session not found
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````